<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>Test</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link type="text/css" rel="stylesheet" href="css/reset.css">
        <link type="text/css" rel="stylesheet" href="css/style.css">
        <link type="text/css" rel="stylesheet" href="css/burger.css">
        <!-- Jquery -->
        <script src="js/jquery.min.js"></script>
        <!--Manifest-->
        <link rel="manifest" href="manifest.json">
    </head>
    <body>
        <header>
            <button class="hamburger hamburger--spin" type="button">
              <span class="hamburger-box">
                <span class="hamburger-inner"></span>
              </span>
            </button>
            <span>Hey Lyon</span>
            <nav>
                <ul>
                    <li><a href="#">Les lieux</a></li>
                    <li><a href="#">Mes favoris</a></li>
                    <li><a href="#">Télécharger l'appli</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <h1>Bonjour ! <br> Voici les lieux à proximité</h1>
                <div class="content">
                    <div class="item">
                        <img src="https://picsum.photos/200/300" alt="image"/>
                        <h2>Titre</h2>
                    </div>
                    <div class="item">
                        <img src="https://picsum.photos/200/300" alt="image"/>
                        <h2>Titre</h2>
                    </div>
                    <div class="item">
                        <img src="https://picsum.photos/200/300" alt="image"/>
                        <h2>Titre</h2>
                    </div>
                    <div class="item">
                        <img src="https://picsum.photos/200/300" alt="image"/>
                        <h2>Titre</h2>
                    </div>
                    <div class="item">
                        <img src="https://picsum.photos/200/300" alt="image"/>
                        <h2>Titre</h2>
                    </div>
                    <div class="item">
                        <img src="https://picsum.photos/200/300" alt="image"/>
                        <h2>Titre</h2>
                    </div>
                </div>
            </section>
        </main>
        <span class="add">+</span>
        <div class="loader"></div>
        <div class="toaster"></div>

        <script src="js/app.js"></script>
    </body>
</html>